@media screen and (max-width: 1105px){   
    .breadcrumps .inSection>a{
        display: inline-block;
    } 
    .page-h .txt-h-1 {
        width: 100% !important;
        padding-left: 0 !important;
        position: relative; 
        margin-bottom: 0;
        padding-bottom: 0; 
    }
    .text-content .grey-h { 
        float: none;   
        padding-right: 0!important;
        padding-left: 0 !important;
        text-align: center;
        margin-bottom: 20px; 
        text-align: center;
    }
    .rassil{ 
        line-height: normal; 
    }
    .left-contente-cont{
        display: none;
    } 
    .left-content{
        overflow: hidden;
    } 
    .press-news{
        text-align: left;  
    }
    .press-news .img {  
        height: auto;
    }
    .press-news .txt-bl { 
        width: 100%;
        margin-left: 0;
    }
    .year-control { 
        text-align: center; 
        border: 1px solid #ccc;
        display: inline-block; 
        width: 130px;
        height: 35px;
        line-height: 35px;
        margin: 30px 0px;
    }
    .year-control a { 
        margin-right: 0; 
    }
    
    .more-press-news {  
        height: 50px;
        line-height: 50px;
        width: 210px; 
        padding: 0;
    } 
    .press-news .txt-bl .p-2 { 
        width: 100%; 
        text-align: left;
    }
}

@media screen and (min-width: 751px) and (max-width: 1024px){  
}
@media all and (orientation:landscape) {
    .footer ul li a { 
        font-size: 14px !important; 
        display: inline-block;
    }
}

@media screen and (max-width: 750px){ 
    .top-nav{ 
        position: relative;
        left: 0;
        right: 0;
        height: 50px !important;
        z-index: 9999;
        width: 100%;
    }
    .menu-main{ 
        left: 0;
        right: 0;
        top: 50px;
        height: 100vh;
        padding: 0px 20px;
        display: none;
        -webkit-transition: .3s linear;
        -mz-transition: .3s linear;
        -o-transition: .3s linear;
        transition: .3s linear;
        position: absolute;
        z-index: 9999999;
        background-color: #0566aa;
    }
    .burger{
        background: url(/local/dist/css/../images/menu-icon.png) center no-repeat;
        background-size: 100% 100%;
        width: 32px; 
        height: 32px;
        display: inline-block;
        position: absolute;
        right: 20px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        cursor: pointer;
        z-index: 9999;
    }
    section { 
        min-width: 0;
        height: auto !important;
    }
    .top-header {
        height: auto;
        min-width: 0;
    }  
    .inSection {
        width: 100%; 
        max-width: 100%;
        min-width: 0; 
        height: auto;
        width: auto; 
    }
    .top-header .logo {
        display: block;
        float: none;
        margin: 0 auto;
        text-align: center;
        max-width: 50%;
    }
    .top-header .callback-wrap {
        float: none;
        padding-top: 0;
        vertical-align: middle;
        overflow: hidden;
        display: block;
        width: 200px;
        margin: 0 auto;
    } 
    .inSection>a {
        display: block; 
    }
    .menu-main a:after {
        content: '';
        width: 100%;
        height: 1px;
        background: #fff;
        position: relative;
        left: 0;
        top: 0;
        margin: 0 auto;
    }
    .menu-main a { 
        display: block;
        color: #fff;  
        text-transform: uppercase;
        text-align: left;
        padding: 22px 0px;
    }
    .top-quotes .quote-bl:first-child {
        margin-right: 0;
    }
    .top-quotes .quote-bl { 
        float: none;
        padding: 0px 20px;
        width: auto;
    }
    .top-quotes .quote-bl .txt-1 { 
        height: auto;
        overflow: hidden;
    }
    .top-quotes .quote-bl .txt-3 { 
        height: auto; 
    }
/*
    .support-type .type-wrap { 
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
*/
    .support-type .type-wrap .item { 
        margin: 0 auto;  
        margin-bottom: 10px;
        margin-right: 10px;
    }
    .support-type .type-wrap .item:last-child {
        margin-right: 0px;
    } 
    .support-type {
        padding: 0;
    }
    .wrapper-btn {
        display: block;
        width: 100%;
        margin-bottom: 10px;
        margin: 0 auto;
    }
    .numbers_and_facts .text, 
    .numbers_and_facts .button1,
    .numbers_and_facts .button2{
        display: block;  
        width: 80%;
        height: auto;
        padding: 20px !important;
        margin: 0 auto;
        font-size: 14px;
    }
    .success .inSection {
        background: url(/local/dist/css/../images/banner-success.png) no-repeat;
        height: 342px;
        display: block;
        width: 100%;
        background-size: cover;
        background-position: center center;
        padding: 0;
    }
    .news {
        padding-top: 0;
        margin: 20px auto;
    }
    .news .controls-wrap a { 
        margin-right: 0px;
    }
    .toTop{
        display: none;
    }
    .column.column-1 > ul > li:nth-child(1) {
        width: auto;
    } 
    .bottom-menu .title {
        margin: 15px 0px;
    } 
    .bottom-menu .column-2, 
    .bottom-menu .column-3, 
    .bottom-menu .column-4 {
        width: 100%;
        margin: 0 auto;
    }
    .column.column-1 > ul > li:nth-child(10), 
    .column.column-2 > ul > li:nth-child(9), 
    .column.column-4 > ul > li:nth-child(11){
        position: absolute;
        bottom: -20px;
        margin-bottom: -10px;
    }
    .column.column-1 > ul > li:nth-child(9) { 
        bottom: -20px; 
    }
    .column.column-1 > ul > li:nth-child(10) { 
        bottom: -40px; 
    } 
    .column.column-4 > ul > li:nth-child(11){ 
        bottom: -60px; 
    }
    .footer-phone{
        margin: 0 auto;
        margin-top: 25px; 

    }
    .tel-numb-f{
        display: block;
    }
    .title-subtel{ 
        float: none !important;
        text-align: center !important;
    }
    .footer .footer-bott{
        margin-top: 0px;
    }
    .banners-wrapper{
        height: 140px;
    }
    .banners-wrapper .banner_item {
        margin: 0 auto;  
        display: block;
        width: 100%; 
        height: 145px;
        background-size: 100% auto !important;
        background-position: center center !important;
    }
    .banners-wrapper .owl-dots { 
        bottom: -50px; 
    }
    .banners-wrapper .owl-dots .owl-dot {
        width: 12px;
        height: 12px; 
        border: 2px solid #000; 
    }
    .banners-wrapper .owl-dots .owl-dot.active span {
        width: 6px;
        height: 6px; 
        background-color: #000; 
    } 
    .slider {
        width: 85%;
        margin: 0px auto;
    }
    .slick-list {
        position: relative;
        display: block;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }
    .slick-track {
        position: relative;
        top: 0;
        left: 0;
        display: block;
    }
    .slick-slide {
        width: 286px;
        position: relative;
        left: 0px;
        top: 0px;
        z-index: 999;
        opacity: 1;
        float: left;
        height: 100%;
        min-height: 1px;
        
        -webkit-transition: .3s linear;
        -mz-transition: .3s linear;
        -o-transition: .3s linear;
        transition: .3s linear;
    }
    .banners-wrapper .slick-dots {
        bottom: 65px;
    }
    .slick-dots li.slick-active button::before,
    .banners-wrapper .slick-dots li button::before{
        color: #000 !important;
    } 
    .slick-dots li {
        margin: 0 auto;
    }
    
    
    
/*.........*/
    .breadcrumps .inSection>a{
        display: inline-block;
    }
    .page-h .txt-h-1 {
        width: 100% !important;
        padding-left: 0 !important;
        position: relative; 
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .text-content .grey-h { 
        float: none;   
        padding-right: 0!important;
        padding-left: 0 !important;
        margin-bottom: 20px; 
        text-align: center;
    }
    .rassil{ 
        line-height: normal; 
    }
    .left-contente-cont{
        display: none;
    } 
    .right-content, 
    .left-content {
        overflow: hidden;
        float: none;
    }
    .right-content {
        margin-left: auto;
        width: auto;
        overflow: hidden;
        /*text-align: center;*/
        padding: 0px 20px;
    }
    .press-news{ 
        text-decoration: none; 
        border: 1px dashed #ccc;
        padding: 15px;
    }
    .press-news .img { 
        float: none;
        display: block;
        margin: 0 auto;
        height: auto;
    }
    .press-news .txt-bl {
        float: none;
        width: 100%;
        margin-left: 0;
    }
    .year-control { 
        text-align: center; 
        border: 1px solid #ccc;
        display: inline-block; 
        width: 130px;
        height: 35px;
        line-height: 35px;
        margin: 30px 0px;
    }
    .year-control a { 
        margin-right: 0; 
    }
    
    .more-press-news {  
        height: 50px;
        line-height: 50px;
        width: 210px; 
        padding: 0;
        margin-bottom: 10px;
    } 
    .press-news .txt-bl .p-2 { 
        width: 100%; 
        text-align: center;
    } 
    .item-wrap, 
    .portf-slider1 {  
        width: 100%;
    }
    .news .item-wrap .item .txt-1{
        bottom: 0;
    }
    .news .item-wrap .item .txt-2{
        width: auto; 
    } 
    .news .item-wrap .item{
        margin-bottom: 0;
    }
    .ui-dialog{ 
        width: 90% !important;
        margin: 0 auto;
        right: 0;
        padding: 0;
        z-index: 9999 !important; 
    }
    #dialog .item {
        display: block;
        text-align: left; 
        width: 100%;
        font-size: 12px;
        overflow: auto;
    }     
    .owl-lazy{  
        float: none !important;
        margin: 0 auto !important; 
        display: block !important;
    }
    .item-2__section-4 {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 100px;
    }
    .controls-wrap { 
    	display: block;
    }
    .controls-wrap-flex { 
    	display: block; 
    	width: 100%; 
    }
    .news-img{
    	width: 100%; 
    }
    #dialog{
        width: 100%;
        height: auto;
        margin: 0 auto;
    } 
    .p-item-1 { 
        font-size: 24px; 
        line-height: normal;
        padding: 0;
        text-align: center;
        margin: 0 auto; 
        right: 0;
        left: 0;
        display: block;
    }
    .breadcrumps { 
        padding: 0;
        text-align: center;
    }
    ol, ul { 
        margin: 20px auto;
        padding: 0px 20px;
    }
    .current{ 
        margin: 0 auto;
        padding: 0;
        padding-bottom: 30px !important;
    }
    .text-content{
        padding-bottom: 0px; 
        display: block;
        width: auto;
    } 
    .bottom-menu .column{
        margin-left: auto !important;
        width: 100%;
        display: block;
        vertical-align: top;
        line-height: 14px;
        margin: 0 auto;
        border-bottom: 1px solid #fff;
        padding-bottom: 10px; 
    }
    .bottom-menu { 
        display: block;
        text-align: center;
        margin: 0 auto !important;
    }
    .telephone-block-f{
        margin-bottom: 20px;
        text-align: center;
    }
    .footer{
        padding-top: 0px;
    }
    .link-numbers_and_facts{
        display: block;
        margin-bottom: 10px;
    }
    .cases-item{
        width: 100%;
    }
    .bx-auth-note{
        margin: 0 auto !important;
        padding: 0px 20px;
        margin-bottom: 20px !important;
    }
    .callback .input-inner label{
        float: none;
    }
    .callback .input-inner, 
    .callback .input-inner input[type="text"],  
    .callback .input-inner input[type="password"]{
        width: 100% !important;
    }
    .callback .checkbox-inner{
        width: 100%;
        margin-left: auto;
    }
    .callback .checkbox-inner .check-label{
        width: auto;
        float: none;
    }
    .callback .btn {
        margin-left: auto; 
        margin: 0 auto;
        display: block;
    }
    .callback .forgot {
        margin-left: auto;
        display: block;
        text-align: center;
    } 
    .text-content .ul-1 li{ 
        text-align: justify;
    } 
    .inner-blocks{
        width: 100% !important; 
    }
    .video-wrap { 
        padding-left: 0;
        margin-bottom: 30px;
    }
    .video-item { 
        margin-bottom: 10px;
        height: auto;
    }
    .video-item p{ 
        text-align: center !important; 
    }
    .box-exchange-inform {
        overflow: hidden;
        float: none !important;
        width: 100%;
        margin-bottom: 30px;
        margin: 0 auto;
        border: 1px dashed #ccc;
        margin-top: 20px;
        padding-top: 20px;
    }
    .box-exchange-inform .p-1, 
    .box-exchange-inform .banners, 
    .box-exchange-inform .file-wrap {
        display: block;
        margin: 0 auto;
        text-align: center !important;
        float: none;
    }
    .box-exchange-inform .banners {
        margin: 20px auto;
        width: 50%;
        display: block;
    }
    .box-exchange-inform .file-wrap .file-download{
        width: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }
    .box-exchange-inform .file-wrap .file-download .btn{
        margin-bottom: 10px;
        margin-right: auto;
    } 
    .banner-item .code{ 
        float: none; 
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .left-menu li:hover a, 
    .left-menu .active a{
        background: url(../images/left-menu-ico.png) no-repeat 100% 50%; 
    }
    .left-menu li a{
        width: 80%;
        text-align: left;
        margin: 0 auto; 
        margin-left: 0;
    }
    .cloud { 
        height: auto;
        margin-bottom: 30px;
    }
    .cloud a{
        position: relative;
        left: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        top: 0 !important;
        line-height: 38px;
    }
    .filter-wrap,
    .category_control .item{
        display: block;
    }
    .subtitle-1{
        float: none !important;
        width: 100% !important;
    } 
    .filter-wrap .item{ 
        margin-left: auto;
        margin: 0 auto;
    }
    .anons-pic{
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .filter-wrap {
        text-align: left
    } 
    .footer .inSection{
        padding: 15px 20px;
    }
    .text-content .right-content p{ 
        text-align: left !important;
    }
    .show-personal { 
        float: none; 
        padding: 0; 
        top: 0;
        display: block; 
        width: 120px;
        margin-top: 10px;
        text-align: center;
        line-height: 40px;
    }
    .personal-item .new-item-photo {
        width: 140px;
        float: none;
        margin: 0 auto;
    }
    .personal-item .new-item-text {
        width: 100%;
        float: none;
    }
    .new-item {
        margin-bottom: 30px;
    }
    form.callback{ 
        padding: 0px 20px;
    }
    .pdf-group{
        text-align: center;
    }
    .text-content .doc-item .txt{
        text-align: left;
    }
    .blag-row {
        display: block !important;
        margin: 40px auto;
        padding: 0;
    }
    .blag-row .review-item p {
        text-align: center !important;
        margin: 30px auto;
    }
    .inSection .text{
        padding: 0px 20px;
    }
    .rassil{ 
        margin: 10px auto;
        text-align: center;
        float: none;
    }
    .numbers_and_facts{
        margin: 20px auto;
    }
    .registration-link{
        width: 230px
    }
    .item-wrap .owl-stage-outer{
        width: auto;
        text-align: center;
    }
    .item-wrap .owl-prev, 
    .portf-slider1 .owl-prev { 
        left: 10px;
    }
    .item-wrap .owl-next, 
    .portf-slider1 .owl-next { 
        right: 10px;
    }
    .portfolio {
        margin-top: auto;
        padding-bottom: 0;
    }
    .portf-slider .item{
        height: auto;
    }
    .fin-support-boxes{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .fin-support-boxes .item{
        float: none;
    }
    .link-to-index{
        margin-bottom: 30px;
    }
    .tabs {
        width: auto; 
        height: auto;
        overflow: hidden;
    }
    .tab_n li { 
        float: none;
    }
    .tab_item {
        margin-bottom: 30px !important;
    }
    .portf-slider{
        display: block;
        width: 100%; 
    } 
    .block-imp-img { 
        text-align: center;
    }
    .upr_c { 
        bottom: 20px;
        left: 0;
        right: 0 !important;
        top: auto !important;   
        height: 50px;
        line-height: 50px;
        width: 30%;
        margin: 0 auto;
    } 
    .mod_title-center { 
        height: 110px !important;
        padding: 20px 0px;
        background-size: 100% 100% !important;
        text-align: center !important;
        line-height: normal !important;
    }
    .mod_title-center span{
        padding: 0 !important;
    }
    .ajax_faq {
        padding: 0px 20px;
    }
    .faq-all{
        margin: 20px auto;
    }
    .number_task .col-6{
        width: 100%;
        float: none; 
        margin: 0 auto;
    }
    .number_task-box { 
        height: auto; 
        overflow: hidden;
    }
    .number_task-box .title{
        height: 105px;
    }
    .pdf-banner-white { 
        position: relative;
        right: 0; 
        top: 0;
        bottom: 0;
        left: 0;
        margin-top: 20px;
        display: inline-block;
    }
    .numb-banners { 
        text-align: center;
    }
    .charts {
        padding: 0px 20px;
    }
    .dynamic {
        width: 100% !important;
    }
    .charts_time-item { 
        margin-left: auto; 
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .personal-slider .item a{
        padding-left: 0;
    }
    .personal-slider .slick-next{
        right: 0px;
    }
    .personal-slider .slick-prev{
        left: 0px;
    }
    .text-content .right-content .personal-slider .item p { 
        padding-left: 0 !important; 
        text-align: center !important;
    }
    .left-content {
        padding-left: 0;
    }
    .cases-wrap{ 
        display: block;
        margin: 0 auto;
    } 
    .dialog .owl-stage-outer:after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 80px;
        background: #fff;  

        background: -moz-linear-gradient(to top, #d6d6d8 10%, rgba(255, 255, 255, 0.12) 55%, rgba(255, 255, 255, 0) 100%);
        background: -webkit-linear-gradient(to top, #d6d6d8 10%, rgba(255, 255, 255, 0.12) 55%, rgba(255, 255, 255, 0) 100%);
        background: -o-linear-gradient(to top, #d6d6d8 10%, rgba(255, 255, 255, 0.12) 55%, rgba(255, 255, 255, 0) 100%);
        background: -ms-linear-gradient(to top, #d6d6d8 10%, rgba(255, 255, 255, 0.12) 55%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(to top, #d6d6d8 10%, rgba(255, 255, 255, 0.12) 55%, rgba(255, 255, 255, 0) 100%);

        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#fff', GradientType=1 );
    }
    .dialog .owl-dots {  
        bottom: 45px;
        width: 50px;
        margin: 0 auto;
    }
    .registration-link { 
        margin-bottom: 8px;
    }

    
    
    
}

@media screen and (max-width: 453px){  
    .support-type .type-wrap .item { 
        margin-right: 0px;
    }  
}

@media screen and (min-width: 1024px){  
 
} 
.ui-dialog{  
    display: block !important;
}
  